<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
    xmlns:android="http://schemas.android.com/apk/res/android"
>
    <jp.sourceforge.tamanegisoul.sa.widget.TimePreference
        android:key="weekday_time"
        android:title="アラーム時刻（平日）"
    ></jp.sourceforge.tamanegisoul.sa.widget.TimePreference>
    <jp.sourceforge.tamanegisoul.sa.widget.TimePreference
        android:key="holiday_time"
        android:title="アラーム時刻（休日）"
    ></jp.sourceforge.tamanegisoul.sa.widget.TimePreference>
    <jp.sourceforge.tamanegisoul.sa.widget.ListPreferenceMultiSelect
        android:key="holiday_of_week"
        android:title="休日とする曜日"
        android:entries="@array/array_holiday_of_week"
        android:entryValues="@array/array_holiday_of_week_value"
    >
    </jp.sourceforge.tamanegisoul.sa.widget.ListPreferenceMultiSelect>
    <ListPreference
        android:key="account"
        android:title="Googleアカウント"
    ></ListPreference>
    <RingtonePreference
        android:key="ringtone"
        android:title="アラーム音"
        android:ringtoneType="alarm"
    ></RingtonePreference>
    <jp.sourceforge.tamanegisoul.sa.widget.VolumePreference
        android:key="volume"
        android:title="アラーム音量"
    ></jp.sourceforge.tamanegisoul.sa.widget.VolumePreference>
    <ListPreference
        android:key="vibrator"
        android:title="バイブレーター"
        android:entries="@array/array_vibrator"
        android:entryValues="@array/array_vibrator_value"
    ></ListPreference>
    <ListPreference
        android:key="snooze"
        android:title="スヌーズ"
        android:entries="@array/array_snooze"
        android:entryValues="@array/array_snooze_value"
    ></ListPreference>
    <ListPreference
        android:key="max_alarm_time"
        android:title="最大鳴動時間"
        android:entries="@array/array_max_alarm_time"
        android:entryValues="@array/array_max_alarm_time_value"
    ></ListPreference>
</PreferenceScreen>
